uuid: cab73d28-a780-415f-b9bb-a83112f2d015
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_options
    - paragraphs.paragraphs_type.options
    - paragraphs.paragraphs_type.register
  module:
    - entity_reference_revisions
id: paragraph.register.field_options
field_name: field_options
entity_type: paragraph
bundle: register
label: Options
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      options: options
    target_bundles_drag_drop:
      companies_logos:
        weight: 5
        enabled: false
      contact_us:
        weight: 6
        enabled: false
      options:
        enabled: true
        weight: 7
      register:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
